AnsweredAssumed Answered

iMX6 - ALSA version supported in Yocto GA release.

Question asked by Abdul Raseeth Ansari on Jun 25, 2014
Latest reply on Jun 30, 2014 by igorpadykov

Hi,

 

We are using imx6Q sabresd platform for our development.  Currently we are working with Linux 3.10.17_1.0.0-GA BSP.

 

We would like to know,  Which ALSA version is supported in Linux 3.10.17_1.0.0-GA?.

The "cat /proc/asound/version" shows that the ALSA version is k3.10.17-1.0.0_ga+g232293e as mentioned below.

root@imx6qsabresd:~# cat /proc/asound/version

Advanced Linux Sound Architecture Driver Version k3.10.17-1.0.0_ga+g232293e.

 

Thanks in advance,

Regards,

Ansari

Outcomes